import request from '@/utils/request'

// 商品调拨列表
export function apiInventoryTransferLists(params: any) {
    return request.get({ url: '/inventory_transfer/inventorytransfer/lists', params })
}

// 添加商品调拨
export function apiInventoryTransferAdd(params: any) {
    return request.post({ url: '/inventory_transfer/inventorytransfer/add', params })
}

// 编辑商品调拨
export function apiInventoryTransferEdit(params: any) {
    return request.post({ url: '/inventory_transfer/inventorytransfer/edit', params })
}

// 删除商品调拨
export function apiInventoryTransferDelete(params: any) {
    return request.post({ url: '/inventory_transfer/inventorytransfer/delete', params })
}

// 商品调拨详情
export function apiInventoryTransferDetail(params: any) {
    return request.get({ url: '/inventory_transfer/inventorytransfer/detail', params })
}